## byte 0.4.2%2Bgit20210428

=== debian/changelog ===
byte (0.4.2+git20210428-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 May 2021 14:14:00 -0400

com.github.alainm23.byte (1.0.2) xenial; urgency=low

  * Agregando traducciones al español.

 -- Alain M. <alain@laptop>  Wed, 02 Jan 2019 12:45:52 -0500

com.github.alainm23.planner (1.0) xenial; urgency=low

    * Initial Release.

 -- Alain M. <alain23@protonmail.com>  Tue, 01 Jan 2019 21:33:25 -0500
