=== debian/control ===
Source: byte
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Alain M. <alain23@protonmail.com>
Build-Depends: debhelper (>= 9),
               meson,
               valac (>= 0.40.3),
               desktop-file-utils,
               libgtk-3-dev,
               libgee-0.8-dev,
               libgstreamer-plugins-base1.0-dev,
               libtagc0-dev,
               libsqlite3-dev,
               libsoup2.4-dev,
               libjson-glib-dev,               
               libgranite-dev (>= 0.5),
               appstream,
Standards-Version: 3.9.3

Package: byte
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, 
Description: Rediscover your music
 Interact with your music and fall in love with your library all over again.
 .
 Byte offers a beautiful presentation of your Music Library with loads of 
 powerful features in a minimalistic yet highly customizable UI.
